.block__scores .scores .score .red-text {
    color: #cc0000;
}

.nir-node--5806 .fp-bg-grey {
    clear: both;
}

.block--nir-news__widget--5806 a {
	display: block;
	columns: #000;
	font-weight: normal;
}

.block--nir-news__widget--5806 a:hover {
	text-decoration: none;
}

.block--nir-news__widget--5806 a .date {
    font-size: 14px;
    padding-bottom: 8px;
    font-weight: bold;
    line-height: 1.57;
    text-transform: uppercase;
    display: block;
    color: #999;
}

.block--nir-news__widget--5806 a .headline {
    display: block;
    color: #000;
    font-weight: normal;
    text-transform: none;
    font-size: 16px;
    line-height: 1.6;
}

.block--nir-news__widget--5806 a:hover .headline {
	text-decoration: underline;
}

.block--nir-news__widget--5806 a .readmore {
    color: #008e9e;
    display: inline-block;
    font-weight: bold;
    padding-bottom: 0;
}

.block--nir-news__widget--5806 a:hover .readmore {
	text-decoration: underline;
}

.block--nir-events__widget--5806 a:hover {
    text-decoration: none;
}

.block--nir-events__widget--5806 .date {
    display: block;
    font-weight: bold;
    color: #000;
    text-decoration: none;
    text-transform: uppercase;
}

.block--nir-events__widget--5806 .event-title {
    display: block;
    font-weight: normal;
    color: #000;
    text-decoration: none;
}

.block--nir-events__widget--5806 a:hover .event-title {
	text-decoration: underline;
}

.block__events ul li span span {
    display: inline;
}

.block--nir-events__widget--5806 a,
.block--nir-events__widget--5806 a:visited {
    color: #000;
}